"Choose an organization...": Choose an organization...

oro:
    custom_entity:
        owner.label:          Owner
        owner.description:    ""
        organization.label:   Organization

    business_unit:
        label: Business Unit
        menu:
            list.description: List of business units
        controller:
            message:
                saved: Business Unit saved
        form:
            choose_business_user: Choose a business unit...
            none_business_user: None
        datagrid:
            action:
                view:   View
                update: Update
                delete: Delete
            owner: Owner Business Unit
            has_business_unit: Has business unit
        dashboard:
            current_business_unit: "Current user's business unit"
    organization:
        entity_label:         Organization
        entity_plural_label:  Organizations
        entity_description:   Represent organization
        id.label:          Id
        name.label:        Name
        description.label: Description
        enabled.label:     Status
        business_units.label: Business units
        users.label:       Users
        form:
            choose_organization: Choose an organization...

        businessunit:
            email.label:         Email
            entity_description:  Represent business unit
            entity_label:        Business Unit
            entity_plural_label: Business Units
            fax.label:           Fax
            id.label:            Id
            name.label:          Name
            organization.label:  Organization
            owner.label:         Owner
            parent.label:        Parent Business Unit
            phone.label:         Phone
            users.label:         Users
            website.label:       Website
            extend_description.label: Description

        controller:
            message:
                saved: Organization saved
        menu.list.description: Edit organization info

